# XXX Note when updating to also update
# debian/flashplugin-installer.postinst and
# debian/flashplugin-installer.config
Url: http://archive.canonical.com/pool/partner/a/adobe-flashplugin/adobe-flashplugin_20161213.1.orig.tar.gz
Sha256: abf0dad1f238ef95a3404c49b3c1047d42e022b6402df36e438d18f475f711cf

Script: /usr/lib/flashplugin-installer/install_plugin
